#!/bin/bash
#SBATCH --partition=slim16 		# (queue, see sinfo) 
#SBATCH --ntasks=16			# number of threads
#SBATCH --mem 128G 				#memory pool for all cores 
#SBATCH -o slurm.%u.%j.out 		#STDOUT 
#SBATCH -e slurm.%u.%j.err 		#STDERR

module load ngs/bedtools2/2.26.0


bedtools nuc -fi $INPUT_FOLDER/${GENOME_FILE} -bed ${BED_FOLDER}/${BED_STEPS} | awk '{print $1 "\t" $2 "\t" $3 "\t" $5*100}' | grep -v '^#' > ${BED_FOLDER}/${OUTPUT}

